pacemaker

Puppet Pacemaker module

Camptocamp

camptocamp

14,877 downloads

5,443 latest version

2.4 quality score

Version information

  • 2.0.0 (latest)
  • 1.3.4
  • 1.3.3
  • 1.3.2
  • 1.3.1
  • 1.3.0
  • 1.2.12
  • 1.2.11
  • 1.2.10
  • 1.2.9
  • 1.2.8
  • 1.2.7
  • 1.2.6
  • 1.2.4
  • 1.2.3
  • 1.2.2
  • 1.2.1
  • 1.2.0
  • 1.1.0
released Aug 24th 2016
This version is compatible with:
  • Puppet 3.x
  • Debian
    ,
    RedHat

Start using this module

Documentation

camptocamp/pacemaker — version 2.0.0 Aug 24th 2016

2016-08-24 - Release 2.0.0

Deprecate module Use fw private define instead of iptables for transition purpose

2016-03-11 - Release 1.3.4

Add param to not manage corosync service

2016-02-09 - Release 1.3.3

Fix puppet failure on node where pacemaker is stopped (mysql)

2015-10-05 - Release 1.3.2

Add missing @ in template

2015-08-21 - Release 1.3.1

Use docker for acceptance tests

2015-07-13 - Release 1.3.0

Add _content parameters to replace _template to fix Puppet 4 compatibility

2015-06-26 - Release 1.2.12

Fix strict_variables activation with rspec-puppet 2.2

2015-05-28 - Release 1.2.11

Add beaker_spec_helper to Gemfile

2015-05-26 - Release 1.2.10

Use random application order in nodeset

2015-05-26 - Release 1.2.9

Fix deprecation warning in ERB template

2015-05-26 - Release 1.2.8

add utopic & vivid nodesets

2015-05-25 - Release 1.2.7

Don't allow failure on Puppet 4

2015-05-18 - Release 1.2.6

Fix crm facts

2015-05-13 - Release 1.2.5

Add puppet-lint-file_source_rights-check gem

2015-05-12 - Release 1.2.4

Don't pin beaker

2015-04-27 - Release 1.2.3

Add nodeset ubuntu-12.04-x86_64-openstack

2015-04-15 - Release 1.2.2

Use file() function instead of fileserver (way faster)

2015-04-03 - Release 1.2.1

Confine rspec pinning to ruby 1.8

2015-03-24 - Release 1.2.0

Use puppetlabs-mysql Lint

2015-01-07 - Release 1.1.0

Various improvements in tests Fix unquoted strings in cases